<h2 class="page-header">Edit Book</h2>

<form action="/books/<%=book.id %>?_method=PUT" method="POST">
    <%- include('_form_fields.ejs')%>
    <a href="/books">Cancel</a>
    <button type="submit">Update</button>
</form> 